#pragma once

#include "AggreGateException.h"

class UnsupportedOperationException : public AggreGateException
{
public:

    UnsupportedOperationException(const AgString &message) : AggreGateException(message) {}
    UnsupportedOperationException(const AgString &message, const AgString &details) : AggreGateException(message, details) {}
};

